Uploaded image for project: 'IMPALA'
  1. IMPALA
  2. IMPALA-4941

Bump Zookeeper version to 3.4.10 to address ZOOKEEPER-2044

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: Impala 2.9.0
    • Fix Version/s: Impala 2.9.0
    • Component/s: Infrastructure
    • Labels:
      None

      Description

      ZOOKEEPER-2044 fixes the root cause of IMPALA-4733. The fix is included in Zookeeper version 3.4.10, we need to bump the minicluster dependency.

      David Knupp - Do you know how or where to change this version?

        Attachments

          Activity

            People

            • Assignee:
              lv Lars Volker
              Reporter:
              lv Lars Volker
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: